/*
 Theme Name:   WPBS Child
 Theme URI:
 Description:  WPBS Child Theme
 Author:       Hamish Coates
 Author URI:
 Template:     wpbs
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  wpbs-child
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:

Make sure you uncomment out this import line below if you want to include the parent CSS and the wp_enqueue_style() is not working. If you do not then you will not have any styling in your child theme from the parent theme.
*/


/*
@import url("../wpbs/style.css");
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
body {
    margin-top:50px;
    /*background:url("img/bg-pattern.png") repeat;    */
    /*background:url("http://www.tanglewoodfestival.com.au/prod/wp-content/uploads/2016/06/WEBSITE-BG-small.jpg"); */
    background-size: cover;
    /*box-shadow: 0 -86px 341px -16px #435831 inset;*/
    font-family: 'Montserrat', Helvetica, sans-serif;
    /*background-image: url('http://www.tanglewoodfestival.com.au/prod/wp-content/uploads/2016/06/WEBSITE-BG-small.jpg');*/
    /*background-repeat: no-repeat;*/
    /*background-attachment: fixed;*/
    /*background-position: center;*/
}

.gutter-bottom {
    margin-bottom:15px;
}

.recent-posts-image {
    margin-bottom: 15px;
}

.recent-posts-title {
    color: #02577e;
}

.event-sponsors {
    margin: 20px 0;
}


.social-icons > a, .social-icons > a:hover, .social-icons > a:visited {
    color: #435831;
    font-size: 24px;
    margin: 0 0 0 10px;
    line-height: 50px;
    text-shadow: 0px 1px #88A173;
}


.logo {
    margin: 85px 0 0;
}
.padding{

}

.site-footer{
    margin-top: 20px;
    margin-bottom:30px ;
}
.panel-ff > .panel-heading {
    background-color: #02577e;
    color: #fff;
    border-radius: 0;
    border-bottom: 2px solid #063f5e;
    /* border-bottom-width: 1px; */
}
hr{
    border-top: 4px solid #02577e;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.event-sponsors h3 {
    margin-bottom: 10px;
    margin-top: 10px;
}

ul.media-list h4 {
    margin-top: 0;
}



.side-boxes {
    background-color: #435831;
    margin-bottom: 15px;
    border-radius: 2px;
    border:2px solid #435831;
}
.side-boxes > .list-group-item {
    border: 0 solid #435831;
    border-bottom-width: 2px;
    background-color: #688252;
}

.carousel {
    border: 2px solid #063f5e;
    margin-bottom: 15px;
}

.side-boxes > .list-group-item > a > .list-group-item-title {
    margin-top: 10%;
    display: inline-block;
}

.side-boxes > .list-group-item:first-child {
    border-radius: 2px 2px 0 0;
}

.side-boxes > .list-group-item:last-child {
    border-radius: 0 0 2px 2px;
    border-bottom-width: 0;
}

.navbar-inverse{
    background-color: #02577e;
    border:none;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.navbar-inverse .navbar-nav>li>a {
    color:#FFF;
    border: none;
}
.navbar-inverse .navbar-nav > li {
    /*     border-left:2px solid #435831; */
}
.navbar-inverse .navbar-nav > li:last-child {
    /*     border-right:2px solid #435831; */
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color:#FFF;
}

.navbar-inverse .navbar-nav>li:first-child > a {
    border-left:none;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #063f5e;
    border: none;
}
.navbar-inverse .navbar-toggle {
    border:solid 1px #fff;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #063f5e;
}
.navbar-nav>li>.dropdown-menu {
    margin-top: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #063f5e;
    color:#FFF;
}
.dropdown-menu>li>a {
    color:#FFF;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-color: #02577e;
    color:#FFF;
}


.panel-ff {
    border: 2px solid #044b6e;
    background-color: rgba(255, 255, 255, .75);
    border-radius: 0;
}
.table-ff {
    background-color: #fff;
}

.alignright{
    float: right;
}
.no-margin-top {
    margin-top: 0;
}
.side-boxes a:hover > h2, .side-boxes a:hover > h3, .side-boxes a:hover > h4 {
    transition: all 0.25s ease 0s;
}

.side-boxes a {
    color:#fff;
}
/*h2{*/
/*padding-top: 70px;*/
/*margin-top: -70px!important;*/
/*}*/

h4 {
    font-size: 18px;
    color: #000000;
    font-weight: bold;
}

.sponsor {
    display: inline-block;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .side-boxes .list-group-item h2, .side-boxes .list-group-item h3, .side-boxes .list-group-item h4{
        margin:0;
    }
    .side-boxes > .list-group-item > a > .list-group-item-title {
        margin-top: 0;
        min-height:50px;
    }


}
@media (min-width: 768px) {
    .widget-area--aside {
        padding-left: 0;
    }

    .event-sponsors {
        margin: 60px 0;
    }

    .site-footer{
        margin-top: 40px;
        margin-bottom:60px ;
    }


}

@media (max-width: 768px) {

    .widget-area {
        margin-bottom: 15px;
    }


    h1, .h1 {
        font-size: 24px;
    }
    h2, .h2 {
        font-size: 20px;
    }
    .side-boxes{
        margin-bottom: 0;

    }
    .carousel {
        margin-bottom:15px;
    }
    .side-boxes a {
        padding: 10px 20px 10px 10px !important;
        margin:0;
    }
    .side-boxes > .list-group-item > a > .list-group-item-title {
        margin-top: 0;
    }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .side-boxes .list-group-item h2, .side-boxes .list-group-item h3, .side-boxes .list-group-item h4{
        margin:8px 0 7px;
    }

    .side-boxes a {
        min-height: 90px;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    .side-boxes .list-group-item h2, .side-boxes .list-group-item h3, .side-boxes .list-group-item h4{
        margin:28px 0;
    }
    .side-boxes a {
        min-height:115px;
    }
}

.img-inline {
    margin: 0 30px 30px;
}

.google-map {
    float: right;
    height: 400px;
    width: 400px;
}

.glyphicon-ff {
    color: #fff;
    font-size: 24px;
    margin-top: -12px;
    position: absolute;
    right: 8px;
    top: 50%;
}

.side-boxes .list-group-item {
    padding: 0;
}
.side-boxes a {
    display: block;
    padding: 10px;
    transition: all 0.25s ease 0s;
}
.side-boxes a:hover {
    background-color: rgba(67, 88, 49, 0.75);
    color:#FFF;
    text-decoration: none;
    transition: all 0.25s ease 0s;
}
.gallery-col {
    padding: 0px 5px 5px 5px;
}
.gallery-thumbnail{
    box-shadow: 0 1px 7px -1px #333;
    background-color: rgba(255, 255, 255, 0.33);
}

.thumbnail {
    border-radius: 0;
}

.aligncenter{
    text-align: center;
}

/** Artist Page */
.teaser-heading {
    font-size: 16px;
    margin: 0 0 5px;
    text-align: center;
}
.teaser-heading a {
    text-decoration: none;
}
.teaser-info {
    color: #688252;
    font-size: 18px;
    padding: 50px 36px;
    text-align: center;
}
.artist-teaser{
    box-shadow: 0 1px 7px -1px #333;
    background-color: rgba(255, 255, 255, 0.33);
}

.btn-ff {
    background-color: #688252;
    color: #FFF;
    border: solid 2px #435831;
}

.btn-ff.active {
    background-color: #435831;
    color: #FFF;
    border: solid 2px #435831;
}

/* Links */
a:hover, a:focus {
    color: #138295;
    text-decoration: none;
}
a {
    color: #02577e;
    text-decoration: none;
}
.post-edit-link {
    display:inline-block;
    margin: 5px 0 7px 10px;
}



/* Ribbon */

.ribbon {
    font-size: 16px !important;
    position: relative;
    background: #02577e;
    color: #fff;
    text-align: center;
    padding: 0.25em 0;
    margin: 1em 1em 2em;
    /* border-radius: 2px; */
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.ribbon:before, .ribbon:after {
    content: "";
    position: absolute;
    display: block;
    bottom: -1em;
    border: 1.5em solid #02577E;
    z-index: -1;
}
.ribbon:before {
    left: -2em;
    border-right-width: 1.5em;
    border-left-color: transparent;
}
.ribbon:after {
    right: -2em;
    border-left-width: 1.5em;
    border-right-color: transparent;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
    content: "";
    position: absolute;
    display: block;
    border-style: solid;
    border-color: #063f5E transparent transparent transparent;
    bottom: -1em;
}
.ribbon .ribbon-content:before {
    left: 0;
    border-width: 1em 0 0 1em;
}
.ribbon .ribbon-content:after {
    right: 0;
    border-width: 1em 1em 0 0;
}
.hr--ribbon-top {
    margin-top: 4em;
}
.hr--ribbon-bottom {
    margin-top: 1em;
}


/* Gravity Forms Styles */
.gravity_input {
    border: 1px solid black;
}

body .gform_wrapper .gform_heading .gform_title {
    display: none !important;
}

.preform-info {
    padding-top:20px;
}

.gform_body {
    padding-right: 170px !important;
}

.gravity_title {
    padding-left: 280px !important;
}

.gfield_radio li {
    padding-top: 8px !important;
}

.gfield_checkbox li {
    padding-top: 8px !important;
}

.content:before {
    /*     background-image: url("/img/background_compressed.png"); */
    background-position: left top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

/*body {*/
    /*background-image: url("img/tanglewood_background_mobile.jpg");*/
    /*background-position: left top;*/
    /*background-size: cover;*/
    /*background-repeat: no-repeat;*/
    /*background-attachment: fixed;*/
/*}*/
body {
    background-image: url("img/tanglewood_background_compressed.png");
    background-position: left top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.header-layer {
    background-image: url("img/tanglewood_header_compressed.png");
    background-position: left top;
    background-size: contain;
    background-repeat: no-repeat;
}

.footer-layer {
    background-image: url("img/tanglewood_footer_compressed.png");
    background-position: left bottom;
    background-size: contain;
    background-repeat: no-repeat;
}
@media (min-width: 768px) {

    .logo {
        margin-top:65px;
    }


}

.content-panel--shaded {
    background-color: rgba(255,255,255,0.35) !important;
}
.entry-content {
    /*background-color: rgba(255,255,255,0.35) !important;*/
}

.site-info {
    color:#fcfdfe;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #063f5e;
}

.site-header {
    margin-bottom: 40px;
}

.site-footer a {
    color:#fbfcfd;
}

/* Table */

table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px
}

table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd
}

table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd
}

table>caption+thead>tr:first-child>td,table>caption+thead>tr:first-child>th,table>colgroup+thead>tr:first-child>td,table>colgroup+thead>tr:first-child>th,table>thead:first-child>tr:first-child>td,table>thead:first-child>tr:first-child>th {
    border-top: 0
}

table>tbody+tbody {
    border-top: 2px solid #ddd
}

table table {
    background-color: #fff
}

table>thead>tr>td,table>thead>tr>th {
    border-bottom-width: 2px
}


table,table>tbody>tr>td,table>tbody>tr>th,table>tfoot>tr>td,table>tfoot>tr>th,table>thead>tr>td,table>thead>tr>th {
    border: 1px solid #ddd;
    background: #FFFFFF;
}






table col[class*=col-] {
    position: static;
    display: table-column;
    float: none
}

table td[class*=col-],table th[class*=col-] {
    position: static;
    display: table-cell;
    float: none
}


.nav-header {
    display: block;
    padding: 3px 15px;
    font-size: 11px;
    font-weight: bold;
    line-height: 1.5;
    color: #999999;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
}
.nav li + .nav-header {
    margin-top: 9px;
}
.nav-list {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 0;
}
.nav-list > li > a,
.nav-list .nav-header {
    margin-left: -15px;
    margin-right: -15px;
    color: #fff;
}
.nav-list > li > a {
    padding: 3px 15px;
    background-color: rgba(0,0,0,0) !important;
}
.nav-list > .active > a,
.nav-list > .active > a:hover,
.nav-list > .active > a:focus {
    color: #ffffff;
    background-color: rgba(0,0,0,0) !important;
}
.nav-list [class^="icon-"],
.nav-list [class*=" icon-"] {
    margin-right: 2px;
}

.footer-nav {
    margin-bottom: 20px;
}

.btn {
    border-radius: 3px;
}

.btn-primary, .btn-primary:hover, .btn-primary:active {
    color: #fff;
    background-color: #02577e;
    border-color: #02577e;
}

.btn-success, .btn-success:hover, .btn-success:active {
    color: #fff;
    background-color: #008E3E;
    border-color: #008E3E;
}

.heading-front-page {
    margin-bottom : 20px;
}
.btn-front-page {
    margin : 20px;
}